Bug 1506453 - Review Request: rubygem-hiera-vault - Module for using vault as a hiera backend
Summary: Review Request: rubygem-hiera-vault - Module for using vault as a hiera backend
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-26 06:04 UTC by Ed Marshall
Modified: 2017-11-16 15:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-06 23:33:45 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Ed Marshall 2017-10-26 06:04:06 UTC
Spec URL: https://fedorapeople.org/~logic/rubygem-hiera-vault/rubygem-hiera-vault.spec
SRPM URL: https://fedorapeople.org/~logic/rubygem-hiera-vault/rubygem-hiera-vault-0.2.2-1.fc28.src.rpm
Description: Hiera backend for looking up secrets stored in Vault.
Fedora Account System Username: logic

Koji scratch build: https://koji.fedoraproject.org/koji/taskinfo?taskID=22701371

Comment 1 Robert-André Mauchin 2017-10-26 15:49:24 UTC
Hello,

 - rubygem-hiera-vault.noarch: W: invalid-license Apache-2.0

The valid shorthand for Apache 2.0 is 'ASL 2.0'. You can see the list of all licenses shorthands here: https://fedoraproject.org/wiki/Licensing:Main?rd=Licensing#SoftwareLicenses

Package accepted.

Comment 2 Gwyn Ciesla 2017-10-27 12:32:01 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/rubygem-hiera-vault

Comment 3 Fedora Update System 2017-10-27 18:05:24 UTC
rubygem-vault-0.10.1-1.fc27 rubygem-hiera-vault-0.2.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e2f7b2f3ad

Comment 4 Fedora Update System 2017-10-27 18:10:14 UTC
rubygem-vault-0.10.1-1.fc26 rubygem-hiera-vault-0.2.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5f1d7ab985

Comment 5 Fedora Update System 2017-10-27 18:14:38 UTC
rubygem-vault-0.10.1-1.el7 rubygem-hiera-vault-0.2.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7f752286ef

Comment 6 Fedora Update System 2017-10-28 12:33:51 UTC
rubygem-hiera-vault-0.2.2-1.fc26, rubygem-vault-0.10.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5f1d7ab985

Comment 7 Fedora Update System 2017-10-29 16:22:49 UTC
rubygem-hiera-vault-0.2.2-1.el7, rubygem-vault-0.10.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-7f752286ef

Comment 8 Fedora Update System 2017-10-30 14:45:21 UTC
rubygem-hiera-vault-0.2.2-1.fc27, rubygem-vault-0.10.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e2f7b2f3ad

Comment 9 Fedora Update System 2017-11-06 23:33:45 UTC
rubygem-hiera-vault-0.2.2-1.fc26, rubygem-vault-0.10.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-11-11 03:08:01 UTC
rubygem-hiera-vault-0.2.2-1.fc27, rubygem-vault-0.10.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-11-16 15:48:54 UTC
rubygem-hiera-vault-0.2.2-1.el7, rubygem-vault-0.10.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.